/* Converted Tailwind Config to scss */

.blurbs-icons {
  margin: auto;
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__header h2 {
  font-family: NotoSerif, serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: -0.5px;
  color: #ffffff;
  --text-opacity: 1;
  color: #001742;
  color: rgba(0, 23, 66, var(--text-opacity));
}

@media (min-width: 768px) {
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__header h2 {
    font-family: NotoSerif, serif;
    font-size: 56px;
    font-weight: bold;
    line-height: 1.21;
    letter-spacing: -0.75px;
    color: #005fe2;
    --text-opacity: 1;
    color: #001742;
    color: rgba(0, 23, 66, var(--text-opacity));
  }
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__header p {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #de5833;
  --text-opacity: 1;
  color: #000918;
  color: rgba(0, 9, 24, var(--text-opacity));
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item {
  display: flex;
}

@media (min-width: 600px) {
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item {
    width: 350px;
  }
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-icon {
  height: 100%;
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-icon,
      .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-icon img {
  min-width: 32px;
  width: 32px;
}

@media (min-width: 1024px) {
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-icon,
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-icon img {
    min-width: 42px;
    width: 42px;
  }
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-title {
  font-family: NotoSerif, serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.45;
  color: #001742;
}

@media (min-width: 1024px) {
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__item-title {
    font-family: NotoSerif, serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    color: #001742;
  }
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurb__item .grid-item-inner .blurb__description {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.38;
  letter-spacing: normal;
  color: #181818;
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurbs-icons__cta {
  display: block;
  height: 3.125rem;
  width: 15.9375rem;
  margin: 0 auto;
}

.blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurbs-icons__cta span {
  background: transparent;
  height: 100%;
  width: 100%;
  display: block;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.5625rem;
  text-transform: uppercase;
  border: 1px solid #de5833;
  color: #de5833;
}

@media (min-width: 640px) {
  .blurbs-icons .blurbs-icons__wrapper .blurbs-icons__items .grid-container .blurbs-icons__cta {
    display: none;
  }
}
